Bug 24303 - Wrong driver for Symbios 895, 896?
Summary: Wrong driver for Symbios 895, 896?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-18 18:24 UTC by Leonid Kanter
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 23:59:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2001-01-18 18:24:13 UTC
Anaconda uses ncr53c8xx driver for all Symbios chips. But there is newer
driver, sym53c8xx, that performs much better. I even  know that module
ncr53c8xx doesn't work on some 895 and 896 chips. New driver, sym53c8xx,
supports all Symbios chips, except for 810.  So, ncr53c8xx should be used
only for 810 chip.

Comment 1 Bill Nottingham 2001-01-18 18:43:40 UTC
Will be fixed in kudzu-0.89.4-1 or so.


Note You need to log in before you can comment on or make changes to this bug.